<?xml version="1.0"?>
<Products xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<OS name="XP">
		<ProductName name="Intel(R) PROSet/Wireless WiFi Software" desc="Intel(R) PROSet/Wireless WiFi Software">
			<Prerequisites version="1.0" name="MSXML 6.0" url="http://www.microsoft.com/downloads/details.aspx?familyid=993c0bcf-3bcf-4009-be21-27e85e1857b1&amp;displaylang=en" RegKey="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\{AEB9948B-4FF2-47C9-990E-47014492A0FE}\">
				<ENU desc="Microsoft MSXML 6.0 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=993c0bcf-3bcf-4009-be21-27e85e1857b1&amp;displaylang=en" sLangID="1033">Microsoft MSXML 6.0 English version</ENU>
				<ARA desc="Microsoft MSXML 6.0 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=993c0bcf-3bcf-4009-be21-27e85e1857b1&amp;displaylang=en" sLangID="1033">Microsoft MSXML 6.0 English version</ARA>
				<CHS desc="Microsoft MSXML 6.0 Chinese Simplified version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=zh-cn&amp;FamilyID=993c0bcf-3bcf-4009-be21-27e85e1857b1" sLangID="2052">Microsoft MSXML 6.0 Chinese Simplified version</CHS>
				<CHT desc="Microsoft MSXML 6.0 Chinese Traditional version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=zh-tw&amp;FamilyID=993c0bcf-3bcf-4009-be21-27e85e1857b1" sLangID="1028">Microsoft MSXML 6.0 Chinese Traditional version</CHT>
				<CSY desc="Microsoft MSXML 6.0 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=993c0bcf-3bcf-4009-be21-27e85e1857b1&amp;displaylang=en" sLangID="1029">Microsoft MSXML 6.0 English version</CSY>
				<DAN desc="Microsoft MSXML 6.0 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=993c0bcf-3bcf-4009-be21-27e85e1857b1&amp;displaylang=en" sLangID="1030">Microsoft MSXML 6.0 English version</DAN>
				<DEU desc="Microsoft MSXML 6.0 German version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=de&amp;FamilyID=993c0bcf-3bcf-4009-be21-27e85e1857b1" sLangID="1031">Microsoft MSXML 6.0 German version</DEU>
				<ELL desc="Microsoft MSXML 6.0 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=993c0bcf-3bcf-4009-be21-27e85e1857b1&amp;displaylang=en" sLangID="1032">Microsoft MSXML 6.0 English version</ELL>
				<ESP desc="Microsoft MSXML 6.0 Spanish version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=es&amp;FamilyID=993c0bcf-3bcf-4009-be21-27e85e1857b1" sLangID="1034">Microsoft MSXML 6.0 Spanish version</ESP>
				<FIN desc="Microsoft MSXML 6.0 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=993c0bcf-3bcf-4009-be21-27e85e1857b1&amp;displaylang=en" sLangID="1035">Microsoft MSXML 6.0 English version</FIN>
				<FRA desc="Microsoft MSXML 6.0 French version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=fr&amp;FamilyID=993c0bcf-3bcf-4009-be21-27e85e1857b1" sLangID="1036">Microsoft MSXML 6.0 French version</FRA>
				<HEB desc="Microsoft MSXML 6.0 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=993c0bcf-3bcf-4009-be21-27e85e1857b1&amp;displaylang=en" sLangID="1037">Microsoft MSXML 6.0 English version</HEB>
				<HUN desc="Microsoft MSXML 6.0 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=993c0bcf-3bcf-4009-be21-27e85e1857b1&amp;displaylang=en" sLangID="1038">Microsoft MSXML 6.0 English version</HUN>
				<ITA desc="Microsoft MSXML 6.0 Italian version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=it&amp;FamilyID=993c0bcf-3bcf-4009-be21-27e85e1857b1" sLangID="1040">Microsoft MSXML 6.0 Italian version</ITA>
				<JPN desc="Microsoft MSXML 6.0 Japanese version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=ja&amp;FamilyID=993c0bcf-3bcf-4009-be21-27e85e1857b1" sLangID="1041">Microsoft MSXML 6.0 Japanese version</JPN>
				<KOR desc="Microsoft MSXML 6.0 Korean version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=ko&amp;FamilyID=993c0bcf-3bcf-4009-be21-27e85e1857b1" sLangID="1042">Microsoft MSXML 6.0 Korean version</KOR>
				<NLD desc="Microsoft MSXML 6.0 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=993c0bcf-3bcf-4009-be21-27e85e1857b1&amp;displaylang=en" sLangID="1043">Microsoft MSXML 6.0 English version</NLD>
				<NOR desc="Microsoft MSXML 6.0 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=993c0bcf-3bcf-4009-be21-27e85e1857b1&amp;displaylang=en" sLangID="1044">Microsoft MSXML 6.0 English version</NOR>
				<PLK desc="Microsoft MSXML 6.0 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=993c0bcf-3bcf-4009-be21-27e85e1857b1&amp;displaylang=en" sLangID="1045">Microsoft MSXML 6.0 English version</PLK>
				<PTB desc="Microsoft MSXML 6.0 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=993c0bcf-3bcf-4009-be21-27e85e1857b1&amp;displaylang=en" sLangID="1046">Microsoft MSXML 6.0 English version</PTB>
				<PTG desc="Microsoft MSXML 6.0 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=993c0bcf-3bcf-4009-be21-27e85e1857b1&amp;displaylang=en" sLangID="2070">Microsoft MSXML 6.0 English version</PTG>
				<RUS desc="Microsoft MSXML 6.0 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=993c0bcf-3bcf-4009-be21-27e85e1857b1&amp;displaylang=en" sLangID="1049">Microsoft MSXML 6.0 English version</RUS>
				<SVE desc="Microsoft MSXML 6.0 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=993c0bcf-3bcf-4009-be21-27e85e1857b1&amp;displaylang=en" sLangID="1053">Microsoft MSXML 6.0 English version</SVE>
				<THA desc="Microsoft MSXML 6.0 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=993c0bcf-3bcf-4009-be21-27e85e1857b1&amp;displaylang=en" sLangID="1054">Microsoft MSXML 6.0 English version</THA>
				<TRK desc="Microsoft MSXML 6.0 English version" url="http://www.microsoft.com/downloads/details.aspx?familyid=993c0bcf-3bcf-4009-be21-27e85e1857b1&amp;displaylang=en" sLangID="1055">Microsoft MSXML 6.0 English version</TRK>
			</Prerequisites>
			<Prerequisites version="314" name="Windows Installer 3.14" url="http://www.microsoft.com/downloads/details.aspx?familyid=889482FC-5F56-4A38-B838-DE776FD4138C&amp;displaylang=en" RegKey="">
				<ENU desc="Windows Installer 3.14 English version" name="Windows Installer 3.1 version" url="http://www.microsoft.com/downloads/details.aspx?familyid=889482FC-5F56-4A38-B838-DE776FD4138C&amp;displaylang=en" sLangID="1033" version="314">Windows Installer 3.14 English version</ENU>
				<ARA desc="Windows Installer 3.14 Arabic version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=ar&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1025" version="314">Windows Installer 3.14 Arabic version</ARA>
				<CHS desc="Windows Installer 3.14 Chinese Simplified version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=zh-cn&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="2052" version="314">Windows Installer 3.14 Chinese Simplified version</CHS>
				<CHT desc="Windows Installer 3.14 Chinese Traditional version" name="Windows Installer 3.1 Chinese Traditional version" url="http://www.microsoft.com/downloads/details.aspx?displaylang=zh-tw&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1028" version="314">Windows Installer 3.14 Chinese Traditional version</CHT>
				<CSY desc="Windows Installer 3.14 Czech version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=cs&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1029" version="314">Windows Installer 3.14 Czech version</CSY>
				<DAN desc="Windows Installer 3.14 Danish version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=da&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1030" version="314">Windows Installer 3.14 Danish version</DAN>
				<DEU desc="Windows Installer 3.14 German version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=de&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1031" version="314">Windows Installer 3.14 German version</DEU>
				<ELL desc="Windows Installer 3.14 Greek version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=el&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1032" version="314">Windows Installer 3.14 Greek version</ELL>
				<ESP desc="Windows Installer 3.14 Spanish version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=es&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1034" version="314">Windows Installer 3.14 Spanish version</ESP>
				<FIN desc="Windows Installer 3.14 Finnish version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=fi&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1035" version="314">Windows Installer 3.14 Finnish version</FIN>
				<FRA desc="Windows Installer 3.14 French version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=fr&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1036" version="314">Windows Installer 3.14 French version</FRA>
				<HEB desc="Windows Installer 3.14 Hebrew version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=he&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1037" version="314">Windows Installer 3.14 Hebrew version</HEB>
				<HUN desc="Windows Installer 3.14 Hungarian version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=hu&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1038" version="314">Windows Installer 3.14 Hungarian version</HUN>
				<ITA desc="Windows Installer 3.14 Italian version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=it&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1040" version="314">Windows Installer 3.14 Italian version</ITA>
				<JPN desc="Windows Installer 3.14 Japanese version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=ja&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1041" version="314">Windows Installer 3.14 Japanese version</JPN>
				<KOR desc="Windows Installer 3.14 Korean version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=ko&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1042" version="314">Windows Installer 3.14 Korean version</KOR>
				<NLD desc="Windows Installer 3.14 Dutch version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=nl&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1043" version="314">Windows Installer 3.14 Dutch version</NLD>
				<NOR desc="Windows Installer 3.14 Norwegian version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=nn&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1044" version="314">Windows Installer 3.14 Norwegian version</NOR>
				<PLK desc="Windows Installer 3.14 Polish version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=pl&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1045" version="314">Windows Installer 3.14 Polish version</PLK>
				<PTB desc="Windows Installer 3.14 Portuguese Brazil version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=pt-br&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1046" version="314">Windows Installer 3.14 Portuguese Brazil version</PTB>
				<PTG desc="Windows Installer 3.14 Portuguese Portugal version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=pt-pt&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="2070" version="314">Windows Installer 3.14 Portuguese Portugal version</PTG>
				<RUS desc="Windows Installer 3.14 Russian version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=ru&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1049" version="314">Windows Installer 3.14 Russian version</RUS>
				<SVE desc="Windows Installer 3.14 Swedish version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=sv&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1053" version="314">Windows Installer 3.14 Swedish version</SVE>
				<THA desc="Windows Installer 3.14 English version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?familyid=889482FC-5F56-4A38-B838-DE776FD4138C&amp;displaylang=en" sLangID="1054" version="314">Windows Installer 3.14 English version</THA>
				<TRK desc="Windows Installer 3.14 Turkish version" name="Windows Installer 3.1" url="http://www.microsoft.com/downloads/details.aspx?displaylang=tr&amp;FamilyID=889482fc-5f56-4a38-b838-de776fd4138c" sLangID="1055" version="314">Windows Installer 3.14 Turkish version</TRK>
			</Prerequisites>
			<NativeMSI></NativeMSI>
			<AddlocalMSI></AddlocalMSI>
			<CustomMSI></CustomMSI>
			<AcceptUserCommands>True</AcceptUserCommands>
		</ProductName>
	</OS>
	<OS name="VISTA">
		<ProductName name="Wifi" desc="Intel(R) Proset/Wireless WiFi Software">
			<NativeMSI></NativeMSI>
			<AddlocalMSI></AddlocalMSI>
			<CustomMSI></CustomMSI>
			<AcceptUserCommands>True</AcceptUserCommands>
		</ProductName>
	</OS>
	<MSI>Intel PROSet Wireless.msi</MSI>
</Products>
